#sale_rt_col {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
	border: 4px solid #2C4E8D;
	padding-bottom: 6px;
}
#sale_rt_col p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-style: normal;
	color: #000000;
	padding-right: 5px;
	padding-left: 5px;
	text-align: left;
	font-weight: normal;
	padding-top: 2px;
	padding-bottom: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #2C4E8D;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -2px;
	margin-left: 0px;
}

#sale_rt_col h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #E60000;
	text-align: center;
	padding-bottom: 4px;
	padding-top: 3px;
	vertical-align: top;
	margin: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #2C4E8D;
}
#sale_rt_col h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FF0000;
	text-align: center;
	padding-top: 2px;
	vertical-align: top;
	padding-bottom: 5px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-top-color: #2C4E8D;
	border-right-color: #2C4E8D;
	border-bottom-color: #2C4E8D;
	border-left-color: #2C4E8D;
	line-height: 24px;
	margin: 0px;
}
#sale_rt_col h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #1C3159;
	text-align: center;
	line-height: normal;
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	font-weight: bold;
}
#fedex_rt_col {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
	border: 4px solid #2C4E8D;
	padding-bottom: 6px;
}
#fedex_rt_col p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-style: normal;
	color: #000000;
	padding-right: 5px;
	padding-left: 14px;
	text-align: left;
	font-weight: normal;
	padding-top: 1px;
	padding-bottom: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #2C4E8D;
	text-indent: -10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -4px;
	margin-left: 0px;
}
#fedex_rt_col h4 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #006C00;
	text-align: center;
	padding-bottom: 4px;
	padding-top: 3px;
	vertical-align: top;
	margin: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #2C4E8D;
}
#fedex_rt_col h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: bold;
	color: #006C00;
	text-align: center;
	padding-top: 1px;
	vertical-align: top;
	margin: 0px;
	padding-bottom: 2px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-top-color: #2C4E8D;
	border-right-color: #2C4E8D;
	border-bottom-color: #2C4E8D;
	border-left-color: #2C4E8D;
	word-spacing: 2pt;
	font-variant: normal;
	font-style: italic;
}
#fedex_rt_col h5 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #1C3159;
	text-align: left;
	line-height: 12px;
	margin: 0px;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 1px;
	padding-left: 6px;
	font-weight: bold;
}
.sl_bnr_angl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	font-style: normal;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	color: #009900;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	line-height: normal;
}
.sl_bnr_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	font-style: normal;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 7px;
	color: #003300;
}
.style18_sl {
	color: #FFFF00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-style: italic;
	text-align: right;
	vertical-align: middle;
	padding-right: 6px;
	line-height: 10px;
}
.tst_sl_bnr_img {
	padding-bottom: 20px;
	color: #009900;
	text-decoration: none;
}
.center_sl_hd {
	text-align: center;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFF00;
	line-height: normal;
	padding-bottom: 4px;
}
.yellow_link_txt {
	color: #FFFF00;
}
.sl_invisi {
	visibility: hidden;
}
.sl_col_tbl_on_off {
	border: 3px solid #0000A0;
	background-color: #0066CC;
	visibility: hidden;
}
.sl_sb_xm_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-align: center;
	margin: 0px;
	height: 0px;
	font-variant: small-caps;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 3px solid #000099;
	background-repeat: no-repeat;
	background-position: center center;
}

.long_sl_bnr {
	background-repeat: no-repeat;
	background-position: left top;
}
.sl_grph_hd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
}
.sl_grph_main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	vertical-align: top;
	padding: 0px;
	font-weight: bold;
	text-align: center;
}
.sl_grph_main_b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	vertical-align: top;
	padding-top: 0px;
	padding-bottom: 12px;
	font-weight: bold;
}
#mini_sb_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}
#mini_sb_link a {
	font-size: 10px;
	line-height: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
#mini_sb_link a:hover {
	background-color: #00BF00;
	display: block;
	color: #FFFFFF;
}
.sl_sb_xm_no_sl {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-align: center;
	margin: 0px;
	height: 0px;
	font-variant: small-caps;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 0px none #000099;
	background-repeat: no-repeat;
	background-position: center center;
}
